.page-user-password, .page-user-login {
  background-image: url('../images/details_login.jpg');
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  top: 0;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0;
  padding: 7rem 0;
  #page-wrapper {
    margin-bottom: 0;
    .container {
      background-color: white;
      width: 25rem;
      margin: auto;
      text-align: center;
      .section {
        padding: 4rem 0 2rem 0;
        img {
          width: 10rem;
          margin-bottom: 1rem;
        }
        h3 {
          padding: 2rem 2rem 0 2rem;
          font-size: 2rem;
          font-family: $font-HelveticaLtCn;
          text-transform: uppercase;
          font-weight: 100;
        }
      }
      .block-page-title-block {
        display: none;
      }
      nav {
        display: none;
      }
      form {
        .form-group {
          margin-bottom: 0;
        }
        input {
          border-radius: 0;
          margin: 0.5rem 0;
          height: calc(2.75rem + 2px);
          &::placeholder {
            color: black;
            opacity: 1;
          }
          &:-ms-input-placeholder {
            color: black;
          }
        }
        button {
          background-color: $secondary-color;
          color: white;
          border-radius: 0;
          border: 1px solid $secondary-color;
          margin: .5rem 0;
          padding: 1rem 0 0.75rem 0;
          width: 100%;
          text-transform: uppercase;
          font-weight: 500;
          &:hover {
            background-color: transparent;
            color: $secondary-color;
            border: 1px solid $secondary-color;
          }
        }
        .description {
          display: none;
        }

      }
      p {
        margin-top: 0.5rem;
        color: $primary-color;
        a {
          color: black;
        }
      }
      .form-select {
        border-radius: 0;
        -webkit-appearance: none;
        outline-style: none;
        box-shadow: none;
        &:focus {
          outline-style: none;
          box-shadow: none;
        }
        &::-ms-expand{
          display: none;
        }
      }
      .form-type-select {
        &:after {
          content: '';
          position: absolute;
          z-index: 5;
          top: 75%;
          right: 30px;
          width: 0;
          height: 0;
          -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
          border-left: 5px solid transparent;
          border-right: 5px solid transparent;
          border-top: 5px solid #000;
        }
      }
      .form-item-field-user-notification-value{
        margin-top:1rem;
        input{
          margin: 1px 0 0 -15px;
        }
      }
      @include media-breakpoint-down(sm){
        width:auto;
      }
    }
  }
  .highlighted{
    .container{
      padding:0!important;
      width:100%!important;
      .alert-danger{
        background-color:transparent;
        border:none;
        color:$secondary-hover-color;
        a{
          color:$secondary-color;
        }
      }
      .alert-dismissible{
        padding-right:1.25rem;
        .close{
          padding:0;
        }
      }
    }
  }
  @include media-breakpoint-down(sm){
    padding:3rem 0 0 0;
  }
}
